(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaFU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAHAtQgpglgFgoQAAgbAWAVQAPAcAqAHIgWAmIgHANIgEgDg");
	this.shape.setTransform(33.9,40.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhZAXQgrgjgFgrQAAgaAVAVQAVAlBFAAQAjAAB2gLQAKAWAAAEIABAYIgMACQhqAQgUAVQgEAQgQAAQgQAAg1gwg");
	this.shape_1.setTransform(43.7,42.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AirAXQgrgjgFgrQAAgaAVAVQAVAlBFAAQA7AAELgbQACAIAAAGIgDAgIitAWQhoAQgVAVQgFAQgQAAQgQAAg1gwg");
	this.shape_2.setTransform(51.9,42.5);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AkDAXQgqgjgGgrQAAgaAWAVQAVAlBFAAQBMAAGrguIAAAFQAAAHgFAYIgCAGIlWAtQhqAQgWAVQgFAQgQAAQgQAAg1gwg");
	this.shape_3.setTransform(60.7,42.5);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AliAjQgqgjgGgrQAAgaAWAVQAVAlBFAAQBaAAJBhAQAOgCAMgFQgBARgFAZIgBADQhyALmiA4QhqAQgWAVQgFAQgQAAQgQAAg1gwg");
	this.shape_4.setTransform(70.2,41.3);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AEGB/QAqhQAehXQAQglglAFQhwALmnA6QhqAOgVAVQgFAQgQAAQgQAAg1gwQgrgjgFgqQAAgbAVAVQAVAmBFAAQBbAAJBhAQAqgFAWgmQA1AgA1ArQAaAVAAAQQAAAVglAAQglAAgLATQggBQgoBJQghgOgkgMg");
	this.shape_5.setTransform(78.7,44.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AAWEZQDVjMBjkeQAQglglAFQhwALmnA7QhqAPgVAWQgFAQgQAAQgQAAg1gxQgrgkgFgrQAAgbAVAWQAVAlBFAAQBbAAJBhAQAqgFAWgmQA1AhA1AqQAaAWAAAPQAAAWglgBQglABgLAUQh2EljiDEIglgpg");
	this.shape_6.setTransform(78.7,61.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AjqGAQGhjzCXm2QAQglglAFQhwALmnA6QhqAQgVAVQgFAQgQAAQgQAAg1gwQgrglgFgqQAAgbAVAVQAVAmBFAAQBbAAJBhAQAqgFAWgmQA1AgA1ArQAaAVAAAQQAAAVglAAQglAAgLAVQizG9mrDcIgfgag");
	this.shape_7.setTransform(78.7,70.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmXGuQIxj1C0oMQAQglglAGQhwAKmnA7QhqAQgVAVQgFAQgQAAQgQAAg1gwQgrglgFgrQAAgaAVAVQAVAlBFAAQBbAAJBhAQAqgFAWglQA1AgA1AqQAaAWAAAPQAAAWglAAQglAAgLAVQjZIcpHDPQgaAAAQgVg");
	this.shape_8.setTransform(78.7,74.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).wait(1));

	// Layer 2
	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#666666").s().p("AmXGuQIxj1C0oMQAQglglAGQhwAKmnA7QhqAQgVAVQgFAQgQAAQgQAAg1gwQgrglgFgrQAAgaAVAVQAVAlBFAAQBbAAJBhAQAqgFAWglQA1AgA1AqQAaAWAAAPQAAAWglAAQglAAgLAVQjZIcpHDPQgaAAAQgVg");
	this.shape_9.setTransform(78.7,74.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_9}]}).to({state:[{t:this.shape_9}]},9).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(29.9,29.5,97.8,90.4);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;